请选择 进入手机版 | 继续访问电脑版
立即注册 登录
 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

搜索

【权威解答】DZ论坛出现对不起,您安装的不是正版应用解决办法

DZ论坛出现对不起,您安装的不是正版应用解决办法

DZ论坛安装主题有些插件和风格在安装时出现不能安装的现象,出现以下提示:

对不起,您安装的不是正版应用,安装程序无法继续执行

针对这一情况,本人从网络上收集了几种可以解决的办法,现在将这些办法几种起来,大家可以一一进行尝试,为了安装上自己喜欢的风格我想大家也不怕这点麻烦吧!

discuz 社区在更新到2.0以上后,增加了对插件的版本检测,在安装时,可能会出现:“对不起,您安装的不是正版应用,安装程序无法继续执行”的提示,要解决这个其实挺容易的,找到以下文件:/source/function/function_cloudaddons.php   


找到文件中的cloudaddons_validator这个处理过程,将中间提示部份注释掉,改为像以下这样即可。。


对不起,您安装的不是正版应用,安装程序无法继续执行的解决办法.zip (4.73 KB, 下载次数: 0)
iezoom 发表于 2016-12-9 14:06:36 | 显示全部楼层 |阅读模式

回复 | 使用道具 举报

该帖共收到 0 条回复!
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

推荐板块

美图秀

热门活动

热门推荐

QQ|小黑屋|手机版|恩施广告网 ( 鄂ICP备14005155号-2 )  

鄂公网安备 42280102000204号

Powered by Discuz! X3.2 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表